<ControllerDef>
  <Tags filename="Animations/Mannequin/ADB/items/seatTags.xml" />
  <Fragments filename="Animations/Mannequin/ADB/Items/Seats/Cellin/Cellin_Double_Seat_Fragments.xml" />
  <FragmentDefs>
    <SeatDriver scopes="SeatDriver+SeatDriverLookIK">
      <Override tags="" fragTags="Enter" scopes="SeatDriver+SeatDriverLookIK+Seat" />
      <Override tags="" fragTags="Exit" scopes="SeatDriver+SeatDriverLookIK+Seat" />
      <Override tags="" fragTags="Idle" scopes="SeatDriver+SeatDriverLookIK+Seat" />
    </SeatDriver>
    <Seat scopes="Seat" />
  </FragmentDefs>
  <ScopeContextDefs>
    <SeatDriver />
    <Seat />
  </ScopeContextDefs>
  <ScopeDefs>
    <SeatDriver layer="0" numLayers="3" context="SeatDriver" dynamic="0" />
    <SeatDriverLookIK layer="8" numLayers="1" context="SeatDriver" Tags="Scope_SeatDriverLookIK" dynamic="0" />
    <Seat layer="0" numLayers="1" context="Seat" dynamic="0" />
  </ScopeDefs>
</ControllerDef>